name: Rules Flag
type: module
description: 'Integration of rules and flag modules. It adds rules events after flagging an entity, and adds rules examples with the events.'
package: Rules
core_version_requirement: ^8 || ^9 || ^10

dependencies:
  - flag
  - rules
  - job_scheduler

# Information added by Drupal.org packaging script on 2023-03-05
version: '1.0.3'
project: 'rules_flag'
datestamp: 1678039733
